_Ecore_IMF_Preedit_Attr Struct Reference
Ecore » Ecore_IMF - Ecore Input Method Library Functions » Ecore Input Method Context Functions

Structure that contains preedit attribute information. More...

`#include <Ecore_IMF.h>`

## Data Fields

Ecore_IMF_Preedit_Type | preedit_type
| preedit style type
unsigned int | start_index
| start index of the range (in bytes)
unsigned int | end_index
| end index of the range (in bytes)

## Detailed Description

Structure that contains preedit attribute information.